{% block sw_cms_block_icon_content_element_preview %}
	<div class="sw-cms-preview-icon-content-element">
		<div>
			<h2>Icon</h2>
			<p>Text</p>
		</div>
		<div>
			<h2>Icon</h2>
			<p>Text</p>
		</div>
		<div>
			<h2>Icon</h2>
			<p>Text</p>
		</div>
	</div>
{% endblock %}